Subject: [Training Schedule]
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Kritika Mirchandani <[email-masked]>
Cc: Cian Madigan <[email-masked]>
Date: Thu, 25 Jul 2019 13:38:20 +0000

Hi both,

Please find attached an amended version of the training plan for Week I. I have also provided a recommendation as to when agents should be put on calls in Week II.

I have now implemented the following:

Before start working on cases all agents need to have done the following:

  *   They need to have passed all quizzes as part of the training
  *   They need to have submitted and passed the critical trainings as part of the COMMS:
     *   "Critical - E-ticket Print and Post Training
     *   "Critical - Workflow - New e-tickets not downloaded

@Urvika Chaudhary<mailto:[email-masked]> - please disregard this schedule for the Philippines and use the one I sent you - a different one applies in India until the new training is rolled out.
Kind regards,

Let me know if there are any questions.

Jana